{
  "name": "snapaja",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^1.19.0",
    "cookie-parser": "^1.4.4",
    "cors": "^2.8.5",
    "dotenv": "^8.0.0",
    "express": "^4.17.1",
    "express-useragent": "^1.0.12",
    "mysql": "^2.17.1",
    "nodemailer": "^6.2.1",
    "randomstring": "^1.1.5",
    "socket.io": "^2.2.0",
    "web-push": "^3.3.5"
  }
}
